Hi all,

 

I’m not able to update my package list because deb.openssi.org isn’t answering.

Removing it from my sources.list results in aptitude wanting to update about

everything i’ve got installed and that’s not really what I want J

 

Does any one know what’s the matter with the openssi repository ?

Is it down/dead/moved or something else I’ve missed.

 

TIA Jeroen